Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Anyone else stuck in 05.14+ baseband purgatory?

  1. #1
    Default Anyone else stuck in 05.14+ baseband purgatory?
    I had a perfectly fine jailbroken and unlocked 32-gig 3GS a while back, but it got physically damaged. I got a replacement at the Apple store. The replacement they gave me was a shiny-new 3GS .... but with 05.15.04 as its baseband.

    I got excited when I learned about the 06.15.00 unlock. But the excitement turned to disappointment when I learned it axed the GPS, which I really do need (I travel often and use the real GPS not triangulation).

    I constantly check all the usual sites for new news .... it's a painful waiting game. My fingers are crossed for a 6.15-to-5.13 downgrader but it seems to not be a priority in the slightest, as the iPhone 4 has the spotlight.

    Anyone else stuck in 3G/3GS baseband purgatory due to not wanting to damage the GPS?

  2. #2
    I've read (but not seen any confirmation) that Gevey cards for the iPhone 4 will work in a 3GS. Physically interfacing the Gevey to your sim may be the tricky part. You'd have to cut a hole in your sim for the chip and find a way to prevent it from moving around in the sim tray. Perhaps double-sided tape would work.

    I recently picked up an iPhone 4 that will need a Gevey for me to use on TMO. Since I will have to cut up my sim anyway to fit the iPhone 4, I may give it a try in the 3GS.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •